RubyGems Navigation menu

geokit-geoip 0.1.0

GeoKit module for using Maxmind GeoIP City database

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - May 01, 2012 (9.9 MB)

Runtime Dependencies (2):

geoip >= 0
geokit >= 0

Development Dependencies (3):

rake >= 0
ruby-debug >= 0
shoulda >= 0

Owners:

Authors:

  • Aaron Suggs

SHA 256 checksum:

de61eb948dbdf19174b2479a21fc4291572087aa99a4724885a072d5f3bcd9b1

Total downloads 24,573

For this version 24,573

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.5.0

Links: